<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF81'>
/****************************************************************************/
/* GF81 ( ARG変数定義 )                                                     */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF81 DROP CONSTRAINT GF81_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF81_UQ ON GF81( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF81 DROP CONSTRAINT GF81_LUQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF81_LUQ ON GF81( SYSTEM_ID,TBLSYU,OBJ_NAME,CLM )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF81_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF81_SA ON GF81( SYSTEM_ID,TABLE_NAME,CLM,FGJ )
</EXEC_SQL>
</ROWSET>
